View Issue Details

IDProjectCategoryView StatusLast Update
0015766MediaMonkey 5Main Panelpublic2019-12-18 13:36
ReporterLudek 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015766: 'Configure Collections and nodes...' menu is missing from context-menu of some first level nodes
DescriptionIf one wants to disable some root nodes -- he can right-click a collection node > 'Configure Collections and nodes...'

But this menu should be presented for all sub-root nodes that can be disabled this way (including Folders, Playlists, Pinned etc.)
TagsNo tags attached.
Fixed in build2183

Relationships

related to 0016188 closedLudek Improved tree navigation in cases where 'showallnodes' is enabled 

Activities

Ludek

2019-06-18 14:01

developer   ~0053866

Fixed in 2183

peke

2019-06-22 15:37

developer   ~0053940

Verified 2183

Subnodes context now contain Configure collection option.